Subject: Re: bug#5863: defadvice in byte compiled file does not work

From: Lennart Borgman <[email-masked]>
Date: Thu, 8 Apr 2010 19:06:20 +0200

On Thu, Apr 8, 2010 at 7:04 PM, Andreas Schwab <[email-masked]> wrote:
> Lennart Borgman <[email-masked]> writes:
>
>> The info page I pointed to says that defadvice should work for
>> primitives called from lisp code.
>
> The primitive is no longer called from lisp code when byte compiled.

I think that is wrong. Can you point me to something that support your
statement?